Lucene search
+L

154 matches found

Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•29 views

Oracle Linux 9 : perl-IO-Compress (ELSA-2026-30859)

The remote Oracle Linux 9 host has a package installed that is affected by a vulnerability as referenced in the ELSA-2026-30859 advisory. - Fix CVE-2026-48962: remove use of eval in File::GlobMapper Tenable has extracted the preceding description block directly from the Oracle Linux security...

7.8CVSS5.8AI score0.00495EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•25 views

AlmaLinux 10 : perl-IO-Compress (ALSA-2026:30860)

The remote AlmaLinux 10 host has a package installed that is affected by a vulnerability as referenced in the ALSA-2026:30860 advisory. perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob CVE-2026-48962 Tenable has extracted the preceding description...

7.8CVSS6.3AI score0.00495EPSS
SaveExploits3References3
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•60 views

Oracle Linux 8 : perl-IO-Compress (ELSA-2026-30858)

The remote Oracle Linux 8 host has a package installed that is affected by a vulnerability as referenced in the ELSA-2026-30858 advisory. 2.081-2 - Remove use of eval in File::GlobMapper for safer string interpolation - Resolves: RHEL-180411 Tenable has extracted the preceding description block...

7.8CVSS6AI score0.00495EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•52 views

RHEL 10 : perl-IO-Compress (RHSA-2026:30860)

The remote Redhat Enterprise Linux 10 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30860 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS6.5AI score0.00495EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/30 12:00 a.m.•27 views

AlmaLinux 8 : perl:5.32 (ALSA-2026:30851)

The remote AlmaLinux 8 host has packages installed that are affected by multiple vulnerabilities as referenced in the ALSA-2026:30851 advisory. perl-archive-tar: perl-archive-tar: Path traversal via crafted symlinks allows arbitrary file access CVE-2026-42496 perl-IO-Compress: perl-IO-Compress:...

9.1CVSS7.7AI score0.00514EPSS
SaveExploits3References4
RedHat Linux
RedHat Linux
•added 2026/06/29 6:18 p.m.•25 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS6.1AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/29 6:18 p.m.•22 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 10. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each...

7.8CVSS6.2AI score0.00495EPSS
SaveExploits3References2
OSV
OSV
•added 2026/06/29 11:29 a.m.•17 views

RHSA-2026:30858 Red Hat Security Advisory: perl-IO-Compress security update

Bulletin has no description...

7.8CVSS5.7AI score0.00495EPSS
SaveExploits3References9
OSV
OSV
•added 2026/06/29 11:29 a.m.•21 views

RHSA-2026:30843 Red Hat Security Advisory: perl-IO-Compress security update

Bulletin has no description...

7.8CVSS5.7AI score0.00495EPSS
SaveExploits3References9
RedHat Linux
RedHat Linux
•added 2026/06/29 5:01 a.m.•19 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 9. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerabili...

7.8CVSS6.2AI score0.00495EPSS
SaveExploits3References2
RedHat Linux
RedHat Linux
•added 2026/06/29 2:38 a.m.•22 views

perl-IO-Compress: perl-IO-Compress: Arbitrary code execution via attacker-controlled output glob

A flaw was found in perl-IO-Compress, a component used for data compression and decompression. A remote attacker could exploit this vulnerability by crafting a malicious input, specifically an output glob, that bypasses the intended security measures. This could lead to the execution of...

7.8CVSS6.1AI score0.00495EPSS
SaveExploits3References6
RedHat Linux
RedHat Linux
•added 2026/06/29 2:38 a.m.•25 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 8. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is available for each vulnerabili...

7.8CVSS6.2AI score0.00495EPSS
SaveExploits3References2
RedHat Linux
RedHat Linux
•added 2026/06/29 2:16 a.m.•23 views

Important: Red Hat Security Advisory: perl-IO-Compress security update

An update for perl-IO-Compress is now available for Red Hat Enterprise Linux 7 Extended Lifecycle Support. Red Hat Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System CVSS base score, which gives a detailed severity rating, is...

7.8CVSS6.2AI score0.00495EPSS
SaveExploits3References2
Tenable Nessus
Tenable Nessus
•added 2026/06/29 12:00 a.m.•25 views

RockyLinux 8 : perl:5.32 (RLSA-2026:30851)

The remote RockyLinux 8 host has packages installed that are affected by multiple vulnerabilities as referenced in the RLSA-2026:30851 advisory. perl-archive-tar: perl-archive-tar: Path traversal via crafted symlinks allows arbitrary file access CVE-2026-42496 perl-IO-Compress: perl-IO-Compress:...

9.1CVSS7.7AI score0.00514EPSS
SaveExploits3References5
Tenable Nessus
Tenable Nessus
•added 2026/06/29 12:00 a.m.•16 views

RHEL 8 : perl-IO-Compress (RHSA-2026:30858)

The remote Redhat Enterprise Linux 8 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30858 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS6.5AI score0.00495EPSS
SaveExploits3References4
AlmaLinux
AlmaLinux
•added 2026/06/29 12:00 a.m.•24 views

Important: perl:5.32 security update

Perl is a high-level programming language that is commonly used for system administration utilities and web programming. Security Fixes: perl-archive-tar: perl-archive-tar: Path traversal via crafted symlinks allows arbitrary file access CVE-2026-42496 perl-IO-Compress: perl-IO-Compress: Arbitrar...

9.1CVSS6.4AI score0.00514EPSS
SaveExploits3References6
OSV
OSV
•added 2026/06/29 12:00 a.m.•16 views

ALSA-2026:30858 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS6.2AI score0.00495EPSS
SaveExploits3References4
AlmaLinux
AlmaLinux
•added 2026/06/29 12:00 a.m.•24 views

Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS6.2AI score0.00495EPSS
SaveExploits3References4
Tenable Nessus
Tenable Nessus
•added 2026/06/29 12:00 a.m.•17 views

RHEL 7 : perl-IO-Compress (RHSA-2026:30843)

The remote Redhat Enterprise Linux 7 host has a package installed that is affected by a vulnerability as referenced in the RHSA-2026:30843 advisory. This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress...

7.8CVSS6.5AI score0.00495EPSS
SaveExploits3References4
OSV
OSV
•added 2026/06/29 12:00 a.m.•18 views

ALSA-2026:30859 Important: perl-IO-Compress security update

This distribution provides a Perl interface to allow reading and writing of compressed data created with the zlib and bzip2 libraries. IO-Compress supports reading and writing of bzip2, RFC 1950, RFC 1951, RFC 1952 i.e. gzip and zip files/buffers. The following modules used to be distributed...

7.8CVSS6.2AI score0.00495EPSS
SaveExploits3References4
Rows per page
Query Builder